H1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 18px; COLOR: #cc6633; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR {
	COLOR: #cccccc
}
.liNumber {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: decimal
}
A.bodyLink {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A.bodyLink:hover {
	COLOR: #cc6633; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.footerLink {
	COLOR: #cc6633; TEXT-DECORATION: underline
}
A.footerLink:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
.subHead {
	FONT-SIZE: 13px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.subHeadLink {
	FONT-SIZE: 13px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subHeadLink:hover {
	FONT-SIZE: 13px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.subHead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.subHeadLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.subHeadLink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subHead3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subHead4 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableHeadSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formText {
	FONT-SIZE: 10px
}
.formButton {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6699cc
}
A.searchLink {
	FONT-SIZE: 11px; COLOR: #6666cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.searchLink:hover {
	FONT-SIZE: 11px; COLOR: #cc6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gamestoryText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.gameDayHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gameDayHead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.gamestoryLink {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A.gamestoryLink:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
A.pressReleasesLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #99ccff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.pressReleasesLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.eventsLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.eventsLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.homeGameText {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsletterFormField {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.stats {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.groupChartHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.groupChartHeadLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.groupChartHeadLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyrightPopup {
	FONT-SIZE: 9px; COLOR: #ffcc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wallpaperSizes {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testimonials {
	FONT-SIZE: 13px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.testimonialSig {
	FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.question {
	FONT-WEIGHT: bold; COLOR: #6699cc
}
.leagueKey {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.marginNone {
	MARGIN-BOTTOM: 0px
}
